gda-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details.

A list of .

To be added GLib.Opaque GLib.IWrapper
- Method
  System.Void ``

  Adds a new .

  a

  Note that param is, when calling this function, is owned by the GdaParameterList, so the caller should just forget about it and not try to free the parameter once it's been added to the GdaParameterList.

- Method
  System.Void

  Clears the parameter list.

  This means removing all 's currently being stored in the parameter list. After calling this method, the parameter list is empty.

- Method
  Gda.Parameter ``

  Gets a from the parameter list given its name.

  a a identified by name, if found; or null if not found. To be added
- Method
  System.Void

  Releases all memory occupied by the object.

  To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor

  Default constructor.

  a
  To be added
- Property
  GLib.List

  Gets the names of all parameters in the parameter list.

  a To be added
- Property
  System.UInt32

  Gets the number of parameters stored in the parameter list.

  a To be added